@charset "UTF-8";

/******************* 全体 ********************/

body {
    font-size: 15px;
    font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    color: #324D5C;
    line-height: 1.6;
}

#contents {
    width: 100%;
    padding: 0;
}

.wrapper {
    width: 95%;
    margin: 0 auto;
}

a {
    color: #324D5C;
    text-decoration: none;
}

a:hover {
    color: #6CB7C1;
    text-decoration: underline;
    opacity: 0.7;
}

p {
    font-size: 16px;
}

hr {
    border-bottom: 0.5px solid #CCC;
}

h1 {
    font-size: 20px;
    font-weight: 500;
}

h2 {
    font-size: 20px;
    margin-top: 30px;
    margin-bottom: 1em;
    color: #333;
    font-weight: 500;
}

h3 {
    font-weight: 500;
}

h3,
h4 {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 18px;
}

h4 {
    font-weight: 600;
}

h5 {
    margin-bottom: 0.25em;
    padding-left: 25px;
    font-size: 16px;
}

h6 {
    margin-bottom: 0.25em;
    padding-left: 5px;
    font-size: 16px;
    font-weight: bold;
}

p {
    margin: .5rem 0;
    font-size: 15px;
}

img {
    vertical-align: bottom;
    width: 100%;
}

strong {
    font-weight: bold;
    letter-spacing: 1px;
}

pre {
    margin: 1em 0;
    padding: 1em;
}

blockquote {
    margin-bottom: 1em;
    padding: 1em;
    border: 1px dotted #ddd;
    border-left: 5px solid #ddd;
}

main {
    width: 100%;
}

ul,
ol,
dl {
    margin: 0 0 1em 0;
}

ul li {
    list-style: none;
}

ol li {
    list-style: decimal;
}

li {
    margin-left: .1em;
}

dt {
    margin-bottom: 0.5em;
    border-bottom: 1px dotted #ddd;
}

dd {
    width: 95%;
    margin-inline-start: 0px;
    font-size: 15px;
}

:root {

    /* カラーパターン  RGBは濃淡を付ける用*/
  --color-primary: #5ab4bd;
  --color-primary-rgb: 90,180,189;
  --color-accent : #0080cc; /* コバルトブルー */
  --color-accent-rgb: 0,128,204;
  --color-accent-dark : #324D5C;
  --color-accent-darkt-rgb : 50,77,92;
  --color-primary-bg: #b7d6c4; /* 黄緑 */
  --color-primary-bg-rgb: 183,214,196;
  --color-primary-light-bg : #e8f2ec; /* 薄い黄緑 */
  --color-primary-light-bg-rgb : 232,242,236;

  --color-white: #fff; /* 白 */
  --color-gray-light: #f9f9f9; /* 薄い灰色 */
}

.shadow {
    box-shadow: 0px 10px 5px -5px rgba(0, 0, 0, 0.3);
}

.display-pc {
    display: none;
}

.display-sp {
    display: block;
}


.float-right {
    float: right;
}

.float-left {
    float: left;
}

.clearfix:after {
    clear: both;
    content: ' ';
    display: table;
}

.feature {
    text-align: left;
    font-size: 20px;
    line-height: 2.5;
}

.picup {
    display: block;
    width: 60px;
    background: #5F698D;
    color: #FFF;
    margin: -65px 1px 0 0px;
    font-size: 13px;
    padding: 1px;
    line-height: 2;
    float: left;
}

/* アンダーライン */

.bbc {
    border-bottom: solid #CCC 1px;
}

.tdu {
    text-decoration: underline;
    text-decoration-color: #324D5C;
}

.bkg {
    background: #595959;
    color: #FFF;
    text-align: center;
}

.under-lineG {
    border-bottom: solid 3px #5F698D;
    padding-bottom: 10px;
}

.under-lineW {
    border-bottom: solid 3px #FFF;
    padding-bottom: 10px;
}

.under-lineB {
    border-bottom: solid 3px #7AA5D4;
    padding-bottom: 5px;
}

.under-lineS {
    border-bottom: solid 3px #E5387F;
    padding-bottom: 5px;
}

.under-lineV {
    border-bottom: solid 3px #88C780;
    padding-bottom: 5px;
}

span.marker_yellow {
    background: linear-gradient(transparent 60%, #F6DE2B 60%) !important;
}

/*短いアンダーライン*/
.underline_s{
    position: relative;
    margin-bottom: 3rem;
}
.underline_s:before {
    content: '';
    position: absolute;
    bottom: -10px;
    display: inline-block;
    width: 60px;
    height: 5px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: var(--color-accent);
    border-radius: 2px;
}


/* フォントスタイル */

.fs14 {
    font-size: 14px;
}

.fs15 {
    font-size: 15px;
}

.fs16 {
    font-size: 16px;
}

.fs17 {
    font-size: 17px;
}

.fs18 {
    font-size: 18px;
}

.fs19 {
    font-size: 19px;
}

.fs20 {
    font-size: 20px;
}

.fs25 {
    font-size: 25px;
}

.fs30 {
    font-size: 30px;
}

.fs50 {
    font-size: 50px;
}

.fs100 {
    font-size: 100px;
    text-align: center;
}

.fwb {
    font-weight: bold;
}

.fcr {
    color: #d60050;
}

.fcg {
    color: gray;
}

.fcb {
    color: #3A92E8;
}

.fco {
    color: orange;
}

.tac {
    text-align: center;
}

.tar {
    text-align: right;
}

.tal {
    text-align: left;
}

.fcm {
    color: #6CB7C1;
}


/* マージン */

.ml10 {
    margin-left: 10px;
}

.ml20 {
    margin-left: 20px;
}

.ml30 {
    margin-left: 30px;
}

.ml50 {
    margin-left: 50px;
}

.ml100 {
    margin-left: 100px;
}

.mt10 {
    margin-top: 10px;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.mt40 {
    margin-top: 40px;
}

.mt50 {
    margin-top: 50px;
}

.mt100 {
    margin-top: 100px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb50 {
    margin-bottom: 50px;
}

/*アイコン */

.is-news {
    background: #324D5C;
    color: #FFF;
    margin: 0 10px 0 0;
    font-size: 13px;
    padding: 5px;
}

.is-update {
    background: #6CB7C1;
    color: #FFF;
    margin: 0 10px 0 0;
    font-size: 13px;
    padding: 5px;
}

.is-shogai {
    background: #CCC;
    color: #324D5C;
    margin: 0 10px 0 0;
    font-size: 13px;
    padding: 5px;
}

.is-mainte {
    background: #98A5A5;
    color: #FFF;
    margin: 0 10px 0 0;
    font-size: 13px;
    padding: 5px;
}


.is-news {
    background: #324D5C;
    color: #FFF;
    margin: 0 10px 0 0;
    font-size: 13px;
    padding: 5px;
}

.is-update {
    background: #6CB7C1;
    color: #FFF;
    margin: 0 10px 0 0;
    font-size: 13px;
    padding: 5px;
}

/*Box */

.Box01 {
    display: block;
    position: relative;
    border: 1px solid #CCC;
    background: #F2F2F2;
    border-radius: 5px;
    width: 250px;
    height: 200px;
    margin: 1.2rem;
    padding: 1.2rem;
    text-align: center;
    float: left;
    line-height: 1.6;
}

.Box01 h3 {
    font-size: 19px;
    font-weight: bold;
    margin: 0;
    padding-bottom: 10px;
}

.Box01 a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.Box01:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter: "alpha( opacity=60 )";
    background: #fff;
}

.Box01 p {
    font-size: 16px;
    color: #474747;
    text-align: left;
}

.Box02 {
    display: block;
    border: 2px solid #474747;
    background: #474747;
    color: #FFF;
    border-radius: 5px;
    font-size: 16px;
    margin: .5rem;
    padding: 8px;
    line-height: 1.8;
    float: left;
    text-align: center;
}

.Box02-A {
    display: block;
    border: 2px solid #474747;
    background: #FFF;
    color: #474747;
    border-radius: 5px;
    font-size: 16px;
    margin: .5rem;
    padding: 8px;
    line-height: 1.8;
    float: left;
    text-align: center;
}

.Box02:hover {
    background: #474747;
    color: #FFF;
    border-radius: 5px;
}

.Box02 a:hover {
    display: block;
    color: #FFF;
}

.Box03 h3 {
    font-size: 23px;
    font-weight: bold;
    margin: 0;
}

.Box03 a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.Box03:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter: "alpha( opacity=60 )";
    background: #fff;
}

.Box03 p {
    margin: 0;
    padding: 0;
    font-size: 40px;
    color: #324D5C;
    text-align: center;
}

.Box04 {
    border: 1px solid #CCC;
    padding: .5rem;
    width: 90%;
    font-size: 16px;
    margin: 2rem auto;
}

.Box04 img {
    width: 200px;
}

.Box05 {
    border: 1px solid #CCC;
    padding: 10px;
    background: #F2F2F2;
    font-size: 15px;
}

.Box06 {
    list-style-type: none;
    float: left;
    display: inline-block;
    padding: 6px 6px 6px 6px;
    margin: 0 4px 14px 4px;
    min-width: 80px;
    box-sizing: border-box;
    text-align: center;
    vertical-align: middle;
    border: solid 1px rgb(214, 212, 206);
    border: 1px solid #c7c5ba;
    overflow: hidden;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fdfdfd), color-stop(100%, #f5f5f5));
    background: -webkit-linear-gradient(top, #fdfdfd, #f5f5f5);
    background: linear-gradient(to bottom, #fdfdfd, #f5f5f5);
    background-color: #fff;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0 1px 2px rgba(175, 173, 169, 0.4);
    border-radius: 6px;
    -webkit-border-radius: 6px;
    text-decoration: none;
    color: #555;
}

.Box06-A {
    list-style-type: none;
    float: left;
    display: inline-block;
    padding: 6px 6px 6px 6px;
    margin: 0 4px 14px 4px;
    min-width: 80px;
    border: solid 1px rgb(214, 212, 206);
    border: 1px solid #000000;
    box-sizing: border-box;
    text-align: center;
    vertical-align: middle;
    background-color: #FFFFFF;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0 1px 2px rgba(175, 173, 169, 0.4);
    border-radius: 6px;
    -webkit-border-radius: 6px;
    text-decoration: none;
    color: #555;
}

/* 写真中央寄せ、左寄せ、右寄せ */

.imgC {
    clear: both;
    overflow: hidden;
    text-align: center;
}

.imgC img {
    max-width: 100%;
    border-radius: 5px;
    float: left;
}

.imgL {
    clear: both;
    overflow: hidden;
}

.imgL img {
    max-width: 100%;
    margin-right: 0;
}

.imgR {
    clear: both;
    overflow: hidden;
    margin-bottom: 30px;
}

.imgR img {
    max-width: 100%;
    margin-left: 0;
}


/* 2カラム*/

.twoCol {
    overflow: hidden;
    margin-right: 0;
}

.twoColInner {
    overflow: hidden;
    margin-right: 0;
}

.twoColInner div {
    width: 100%;
    margin: 5% auto;
}

.twoColInner div:nth-child(4n+1) {
    clear: both;
}

.twoColInner img {
    width: 100%;
    margin-bottom: 0.5em;
    border-radius: 5px;
}


/* 3カラム*/

.threeCol {
    overflow: hidden;
    text-align: center;
}

.threeColInner {
    overflow: hidden;
    margin-right: 0;
}

.threeColInner div {
    float: none;
    width: 100%;
}

.threeColInner div:nth-child(6n+1) {
    clear: both;
}

.threeColInner img {
    max-width: 100%;
    border-radius: 5px;
}

.threeColInner a:hover {
    opacity: 0.6;
}


/* ボタン */

.btn01 {
    margin: 20px 0;
    display: block;
    padding: 1rem;
    color: #fff;
    font-size: 1.2rem;
    width: 70%;
    height: 2rem;
    line-height: 2rem;
    margin: 0 auto;
    text-decoration: none;
    border-radius: 60px;
    background: #5F698D;
    text-align: center;
    color: #fff;
}

a:hover .btn01 {
    background: #a09b95;
    color: #fff;
    text-decoration: none;
}

.btn03 {
    display: block;
    width: 75%;
    margin: 20px auto;
    padding: .5em 0;
    background: #F2F2F2;
    border: 2px solid #F2F2F2;
    font-weight: 500;
    font-size: 18px;
    text-align: center;
    border-radius: 5px;
    color: #324D5C;
    box-shadow: 3px 3px #CCC;
}

.btn03:hover {
    opacity: 0.7;
    color: #324D5C;
    text-decoration: none;
    font-weight: 500;
}

.btn04 {
    display: block;
    width: 65%;
    height: 40px;
    line-height: 2.5;
    margin: 5px auto;
    padding: 0;
    background: #FFF;
    border: 2px solid #ddd;
    font-weight: 500;
    font-size: 15px;
    text-align: center;
    border-radius: 5px;
    color: #324D5C;
    box-shadow: 3px 3px #CCC;
}

.btn04:hover {
    background: #FFF;
    text-decoration: none;
    color: #324D5C;
}

.btn04 a:hover {
    text-decoration-line: none;
    color: #324D5C;
    opacity: none;
}

/* Font Awesome */

.plantop .fa-cart-plus {
    padding-right: .5rem;
    color: #6CB7C1;
    font-weight: 900;
    font-size: 2rem;
}

.ssltop .fa-user-shield {
    padding-right: .5rem;
    color: #6CB7C1;
    font-weight: 900;
    font-size: 2rem;
}

.svtop .fa-server {
    padding-right: .5rem;
    color: #6CB7C1;
    font-weight: 900;
    font-size: 2rem;
}

.functiontop h1:before {
    font-size: 2rem;
    padding-right: 1rem;
    color: #6CB7C1;
    font-weight: 900;
    font-size: 2rem;
    font-family: "Font Awesome 5 Free";
    content: '\f46d';
}

.othertop h1:before {
    padding-right: .5rem;
    color: #6CB7C1;
    font-weight: 900;
    font-size: 2rem;
    font-family: "Font Awesome 5 Free";
    content: '\f19d';
}

.fa-credit-card,
.fa-university {
    margin: 20px auto;
}

.feature .fa-check-square {
    padding-right: .5rem;
    color: #FFF;
    font-weight: 900;
    font-size: 22px;
    line-height: 2;
}


/* トップメニュー */

.top {
    text-align: center;
    margin-top: 100px;
    padding: 10px;
}

.functiontop,
.othertop {
    text-align: center;
    margin-top: 100px;
    padding: 10px;
    background: #f6f6f6;
}

.plantop,
.pagetop,
.svtop,
.ssltop {
    text-align: center;
    margin-top: 100px;
    padding: 10px;
    background: #f6f6f6;
}

/* header */

header {
    width: 100%;
    height: 3.7rem;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    line-height: 1.2;
    background: #FFF;
    box-shadow: 0px 10px 5px -5px rgba(0, 0, 0, 0.3);
}

header img {
    vertical-align: top;
}

header .logoArea {
    float: left;
}

header .logoArea a {
    margin: 5px 0;
    height: 36px;
    background: url(../images/cartSlogo.png) no-repeat;
    background-size: 182px 36x;
    display: block;
}

header .logoArea p {
    margin: 0;
    padding: 0;
    font-size: .5rem;
}

header .rightArea {
    text-align: right;
    margin: 0;
    padding: 0;
}

header .btn-trial {
    position: absolute;
    display: block;
    top: 0;
    right: 3.3rem;
    box-sizing: content-box;
    width: 2.8rem;
    padding: 15px;
    -webkit-transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
    transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    border: 0;
    outline: 0;
    background-color: #5F698D;
    color: #FFF;
    font-size: .8rem;
    font-weight: 500;
    text-decoration: none;
}

header .btn-trial:hover {
    opacity: 0.6;
}

.pctelArea {
    display: none;
}

.pctelArea li {
    line-height: 1.5;
}

nav {
    width: 100%;
    padding: 0;
    font-weight: 500;
}


/* section */

section {
    margin: 0;
}

.topic-path {
    overflow: hidden;
    clear: both;
    margin: 0 0 1.5em;
    padding: 3px 6px;
}

.topic-path li.first-child {
    padding-left: 0;
    border-left: 0;
}

.topic-path li.first-child:before {
    content: "";
}

.topic-path li {
    padding-right: .5rem;
    float: left;
    font-size: 10px;
}

.topic-path li:before {
    content: ">>";
}

.s_1,
.s_2,
.s_3,
.s_4,
.s_5 {
    padding: 1rem 0 3rem 0;
}

.s_2 h2,
.s_2,
.s_4 h2,
.s_4 h3,
.s_4 {
    background: #6CB7C1;
    color: #FFF;
}

.s_2,
.s_4 {
    padding: 5rem 0;
}

.s_3 img {
    display: block;
    width: 80%;
    border: solid 1px #CCC;
    margin: 0 auto;
}


.s_4 img {
    width: 80%;
    margin: 0 auto;
    display: block;
}

.s_4 a {
    color: #FFF;
    text-decoration: none;
}

.s_4 a:hover {
    text-decoration: underline;
}

.s_5 {
    padding-bottom: 0;
    font-size: 1rem;
}

.s_5 dl {
    font-size: .9rem;
}

.s_6 {
    font-size: 16px;
}


/* table(スマホ用table) */

table {
    display: none;
}

.sptable {
    display: block;
    width: 98%;
    margin: 10px auto;
    padding: 0;
    font-size: 15px;
    line-height: 1.5;
    word-break: break-word;
    word-wrap: break-word;
}

.sptable tbody,
.sptable tr {
    border: 1px solid #CCC;
    width: 98%;
    padding: 5px;
}

.sptable td {
    width: 98%;
    padding: 5px;
    display: block;
}

.sptable .tdsp {
    width: 29.99999%;
    float: left;
    margin: 0 auto;
}

.sptable .tr1 {
    width: 96.5%;
    background: #f7f7f7;
    text-align: left;
    clear: both;
}


.sptable .fa-star {
    font-size: 15px;
    padding-left: 5px;
}

.sptable .Attention-balloon {
    font-size: 13px;
    background: #FEEEEF;
    margin: 0 12px;
    padding: 3px;
    border-radius: 3px;
    color: #E5387F;
}

.sptable .Attention1 {
    background: #E5387F;
    font-size: 18px;
    color: #FFF;
    line-height: 1;
}

.sptable .Attention2 {
    background: #E5387F;
    font-size: 12px;
    color: #FFFFFF;
    padding: 5px;
    line-height: 1;
}

.sptable .Attention3 {
    line-height: 1.5;
    background: #FEEEEF;
}

.sptable .Business1 {
    background: #88C780;
    font-size: 16px;
    color: #FFF;
    line-height: 1;
}

.sptable .Business2 {
    background: #EDFFEF;
    line-height: 1.5;
}

.sptable .Business3 {
    background: #88C780;
    font-size: 12px;
    color: #FFFFFF;
    padding: 5px;
    line-height: 1;
}

.sptable .Expert1 {
    background: #EFA92A;
    font-size: 16px;
    color: #FFF;
    line-height: 1;
}

.sptable .Expert2 {
    line-height: 1.5;
    background: #FFE7BF;
}

.sptable .Expert3 {
    background: #EFA92A;
    font-size: 12px;
    color: #FFFFFF;
    padding: 5px;
    line-height: 1;
}

.sptable .Free1 {
    background: #3475B5;
    font-size: 16px;
    color: #FFF;
    line-height: 1;
}

.sptable .Free2 {
    line-height: 1.5;
    background: #d6e3f0;
}

.sptable .Free3 {
    background: #3475B5;
    font-size: 12px;
    color: #FFFFFF;
    padding: 5px;
    line-height: 1;
}

/*　footer */
.t-logoarea {
    display: flex;
    align-items: center;
    gap: 15px;
    margin: 0 auto 1.5rem;
    justify-content: center;
    background: #fff;
    max-width: 530px;
    border-radius: 10px;
    box-shadow: 2px 2px 4px #828282;
    padding: 0 0.5rem;
}

.t-logoarea img {
    width: 70px;
    height: auto;
}

.t-logoarea p {
    text-align: left;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 600;
}

.footerinfo {
    background: #E8F2EC;
    padding: 10px;
}


.footerinfo p {
    font-size: 15px;
    line-height: 1.3;
}

footer ul {
    margin: 0;
}

footer .sitemap {
    background-color: #EEEEEE;
    padding: 1rem;
    line-height: 2;
    overflow: hidden;
}

footer h2 {
    color: #5F698D;
    font-weight: bold;
}

footer .sitemap ul li {
    font-size: .9rem;
    border-bottom: solid 1px #CCC;
    border-left: solid 1px #CCC;
    border-right: solid 1px #CCC;
    margin-left: 0;
    padding: .3rem;
    font-size: 14px;
    background-color: #FFF;
}

footer .sitemap ul li:first-child {
    border-top: solid 1px #CCC;
}

footer .sitemap a {
    text-decoration: none;
}

footer .campany {
    clear: both;
    padding: 2% 0;
    font-size: 14px;
    text-align: center;
    color: #FFFFFF;
    background-color: rgba(77, 77, 77, 0.9);
}

footer .campany a {
    color: #FFFFFF;
    text-decoration: none;
}

footer .campany a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

footer .campany ul li {
    display: inline-block;
    padding: 0 5px;
}

footer .campany ul {
    padding: 0;
    margin: 1rem;
}

footer .handsGroup .head {
    font-weight: bold;
    font-size: 14px;
    text-align: left;
    padding: 10px;
}

footer .handsGroup {
    clear: both;
    font-size: 13px;
    text-align: left;
    line-height: 1;
    color: #FFF;
    display: block;
    padding-left: 20px;
}

footer .handsGroup a {
    color: #FFF;
    text-decoration: none;
}

footer .handsGroup a:hover {
    color: #CCC;
    text-decoration: underline;
}

footer h2 {
    font-size: 15px;
    line-height: 1.3;
}

footer .handsGroup ul li {
    padding: 0% 2% 2% 0;
    display: inline-block;
}

footer .handsGroup ul {
    padding: 0;
    margin: 1rem;
}

/*　ページトップへの戻り */

.totop {
    position: fixed;
    bottom: 15px;
    right: 15px;
}

.totop a {
    display: block;
    text-decoration: none;
}

.totop img {
    background: #324D5C;
}

.totop img:hover {
    background: #324D5C;
}

/*================================================
*  systemupdate-list.html(アップデート履歴)
================================================*/

.systemupdate-list h2 {
    font-size: 1.2rem;
    border-left: 5px solid #324D5C;
    padding: 5px 10px;
    color: #324D5C;
    background: #fafafa;
    font-weight: bold;
}

ul.systemupdate-list {
    color: inherit;
    margin: 0;
    padding: 0;
}

ul.systemupdate-list li:nth-child(even) {
    background: #eff5f5;
}

ul.systemupdate-list li {
    clear: both;
    padding: 15px;
    border-bottom: 1px solid #efefef;
}

ul.systemupdate-list li dl {
    width: 100%;
    float: right;
    display: block;
    font-weight: normal;
}

ul.systemupdate-list li dl dt:first-child {
    padding-top: 0;
}

ul.systemupdate-list li dl dt {
    float: left;
    display: block;
    padding: 5px 15px 0;
    color: #066;
}

ul.systemupdate-list li dl dd {
    color: #666;
    clear: both;
    font-size: 15px;
    padding: 3px 15px 5px;
}

ul.systemupdate-list li > dl dd:last-child {
    border-bottom: none;
    padding-bottom: 0;
}

ul.systemupdate-list li:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
    clear: both;
}


/*================================================
*  /demopage/(デモページ)
================================================*/

.demopage p {
    font-size: 16px;
}

.demopage blockquote {
    margin: .5rem;
    padding: .5rem;
    font-size: 15px;
    line-height: 1.5;
}

.demopage ul {
    padding-left: 0;
}

.cartdemo img,
.cmsdemo img {
    max-width: 60%;
    margin: 0 4rem;
}


/*================================================
*  /case/(導入事例)
================================================*/

/* ご利用ショップ様の声 */

.case_box {
    width: 100%;
    margin: 0 auto;
}

.case_box p {
    font-size: 15px;
    line-height: 1.6;
}

.case h2 {
    font-size: 23px;
    padding-left: 5px;
    font-weight: 500;
}

.case .left-lineB {
    font-size: 23px;
    border-left: 10px solid #7AA5D4;
    padding-left: 5px;
    font-weight: 500;
}

.case .left-lineS {
    font-size: 23px;
    border-left: 10px solid #E5387F;
    padding-left: 5px;
    font-weight: 500;
}

.case .left-lineV {
    font-size: 23px;
    border-left: 10px solid #88C780;
    padding-left: 5px;
    font-weight: 500;
}

.case h3 {
    font-weight: bold;
    margin: 0;
    padding: 0px;
    font-size: 15px;
}

.case .btn03 {
    height: 20px;
    line-height: 1.3;
    width: 60%;
    margin: 0px auto;
}

.case-a a:hover {
    text-decoration: none;
}

.case-a {
    margin-top: 10px;
    margin-right: 5px;
    padding: 10px 0;
    clear: both;
}

.case-a img {
    width: 130px;
    height: 130px;
}

.case-b {
    width: 145px;
    margin: 0 25%;
}

.case-b a img {
    border: 1px solid #CFF;
}

.case-c {
    width: 100%;
    margin: 0 auto;
}

.case_r {
    clear: both;
    margin-top: 20px;
    font-weight: bold;
    font-size: 15px;
}


/* 導入ショップ様一覧 */

.case .threeColInner div {
    width: 180px;
    float: left;
    margin: 20px 20px 30px 0;
    font-size: 15px;
    line-height: 1.5;
}

.case-ds div.do-shop {
    width: 180px;
    height: 190px;
    background-color: #fffafa;
    float: left;
    margin: 10px 25px;
    clear: both;
}

div.do-shop a {
    display: block;
}

.case-ds a[target="_blank"]:after {
    display: none;
}

div.do-shop a img {
    border: 1px solid #ddd;
    border-radius: 0;
}

ul.case-pages {
    color: #fff;
    text-align: center;
    font-size: 16px;
    clear: both;
    float: right;
    margin-right: 50px;
    padding: 0 20px;
}

ul.case-pages li.now {
    padding: 3px 10px;
    background-color: #444;
    color: #FFF;
}

ul.case-pages li {
    margin: 0 5px 15px 5px;
    padding: 3px 10px;
    float: left;
    border: 1px solid #ccc;
}

.case .threeColInner div:nth-child(4n+1) {
    clear: none;
}


/* ショップ様の声(インタビュー) */

.caseshop .threecolinnner .main {
    width: 100%;
    margin-top: 10px;
    display: block;
}

.caseshop .Box05 {
    width: 90%;
    display: block;
    margin: 20px auto;
    clear: both;
}

.caseshop .threecolinnner .interview {
    width: 90%;
    padding: 20px;
    text-align: left;
}

.caseshop .threecolinnner .intervew-img2 {
    display: block;
    margin: 0 auto;
}

dl dt.case-es {
    font-weight: bold;
    color: #5F698D;
}

dl dt.case-shop {
    font-weight: bold;
    color: #6CB7C1;
}

.caseshop .shopname {
    font-weight: bold;
    font-size: 16px;
    line-height: 1.3;
}

.caseshop .planlink {
    display: inline-block;
    border: 2px solid #474747;
    background: #474747;
    color: #FFF;
    border-radius: 5px;
    font-size: 16px;
    padding: 8px;
    line-height: 1.8;
    text-align: center;
}

.planlink:hover {
    background: #FFF;
    color: #474747;
    border-radius: 5px;
    text-decoration: none;
}

.caseshop .shop-img1 {
    margin-bottom: 20px;
}

.caseshop .hpss {
    border: 1px solid #CCC;
}

.Basic {
    position: relative;
    background: #7AA5D4;
    font-size: 16px;
    color: #FFF;
    width: 95%;
    height: auto;
    margin: 10px auto;
    padding: 10px;
    line-height: 1.8E;
    display: block;
    border-radius: 10px;
}

.Basic:hover {
    opacity: 0.7;
}

.link {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.shop48_orange,
.shop48_carrot,
.shop48_kochoran {
    width: 60%;
    margin: 20px auto;
    line-height: 1;
}


/******************* 以下は横幅600pxから ********************/

@media (min-width:600px) {
    ul.case-pages li {
        margin: 10px 5px 15px 5px;
    }

    footer .handsGroup {
        font-size: 13px;
    }

    footer .handsGroup ul li {
        padding: 0% 5% 1% 0;
        display: inline-block;
    }

    .footerinfo p {
        width: 70%;
        margin: 0 auto;
        font-size: 13px;
        text-align: center;
    }

    #contents li {
        font-size: 15px;
    }

    h1 {
        font-size: 2rem;
        font-weight: 500;
    }

    header {
        opacity: 1;
        padding-top: .5rem;
    }

    header .logoArea {
        padding-left: 1rem;
    }

    header .btn-trial {
        right: .5rem;
        box-sizing: content-box;
        width: 8rem;
        padding: 20px;
        -webkit-transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
        transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        border: 0;
        outline: 0;
        background-color: #5F698D;
        color: #FFF;
        font-size: 16px;
        font-weight: 500;
        line-height: 1.3;
        text-decoration: none;
        border-radius: 50px;
    }

    .pctelArea {
        display: block;
        margin-right: 150px;
    }

    .pctelArea li {
        line-height: 1.5;
        font-size: 14px;
    }

    /* 2カラム */
    .twoColInner div {
        width: 45%;
        float: left;
        margin: 0 auto;
        padding-right: 5%;
    }

    .twoColInner div:nth-child(4n+1) {
        clear: both;
    }

    .twoColInner img {
        width: 100%;
        margin-bottom: 0.5em;
        border-radius: 5px;
    }

    /* TOP */
    .topic-path li {
        font-size: 15px;
    }

    .top,
    .plantop,
    .pagetop,
    .svtop,
    .ssltop,
    .othertop,
    .functop {
        margin-top: 130px;
        padding: 10px;
    }

    /* ナビ */
    nav {
        border-top: none;
    }

    /* ボタン（drawer-nav内） */
    .drawer-nav .btn02 {
        display: none;
    }

    /* ボタン（タイプ3） */
    .btn03 {
        width: 80%;
    }

    /* ボタン（タイプ4） */
    .btn04 {
        display: block;
        width: 75%;
        height: 30%;
        margin: 5px auto;
        padding: 0;
        background: #FFF;
        border: 2px solid #ddd;
        font-weight: 500;
        font-size: 15px;
        text-align: center;
        border-radius: 5px;
        color: #324D5C;
    }

    .btn04:hover {
        background: #FFF;
        text-decoration: none;
        color: #324D5C;
    }

    .btn04 a:hover {
        text-decoration-line: none;
        color: #324D5C;
        opacity: none;
    }

    /* ご利用ショップ様の声 */
    .case_box {
        width: 90%;
    }

    .case h2 {
        font-size: 25px;
    }

    .case-c {
        width: 70%;
        margin: 0 0 0 15px;
        float: left;
    }

    /* Box03 */
    .Box03 {
        width: 40%;
    }

    .sitemap {
        padding: 2em;
    }

    table {
        font-size: 18px;
    }

    /* section */
    .s_6 {
        font-size: 18px;
    }

    .display-pc {
        display: block;
    }

    .display-sp {
        display: none;
    }

    /* price-table(tablet) */
    table {
        display: block;
    }

    .sptable {
        display: none;

    }

    table {
        width: 100%;
        margin-bottom: 1em;
        margin-top: 40px;
        font-size: 16px;
        line-height: 3;
        border-right: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
    }


    .tdlt {
        border-left: none;
    }

    th {
        text-align: center;
        vertical-align: middle;
        border: 1px solid #ddd;
        background: #f1f1f1;
    }

    td {
        padding: 5px;
        border-left: 1px solid #ddd;
        width: 20%;
    }

    .tr1 {
        background: #F2F2F2;
    }



    .Attention-balloon {
        display: block;
        background: #E5387F;
        margin-top: -62px;
        color: #FFF;
        width: 65%;
        margin: -47px auto 0;
        font-size: 12px;
        z-index: 10;
    }

    .fa-star {
        padding: 0 3px;
    }

    .Attention1 {
        color: #FFF;
        background: #E5387F;
    }

    .Attention2 {
        background: #FFE5F4;
        line-height: 1.5;
    }

    .Business1 {
        background: #88C780;
        color: #FFF;
    }

    .Business2 {
        background: #EDFFEF;
        font-size: 15px;
        line-height: 1.5;
    }

    .Expert1 {
        background: #EFA92A;
        color: #FFF;
    }

    .Expert2 {
        font-size: 15px;
        line-height: 1.5;
        background: #FFE7BF;
    }
    
    .Free1 {
        background: #3475B5;
        color: #FFF;
    }
    
    .Free2 {
        font-size: 15px;
        line-height: 1.5;
        background: #d6e3f0;
    }

    .listKome {
        padding-left: 0;
        font-size: 14px;
    }

    .fa-credit-card,
    .fa-university {
        margin: 20px auto;
    }

    /* demoページ */
    .demopage p {
        font-size: 16px;
    }

    .demopage blockquote {
        width: 80%;
        margin: .5rem;
        padding: .5rem;
        font-size: 16px;
        line-height: 1.5;
    }

    .demopage ul {
        padding-left: 0;
    }

    .cartdemo img,
    .cmsdemo img {
        width: 20%;
        float: left;
        margin: 1rem;
    }

    .cartdemo .btn03,
    .cmsdemo .btn03 {
        float: left;
        width: 30%;
        margin-bottom: 1rem;
        margin-left: 3rem;
    }

    .mgdemo .btn03 {
        width: 75%;
        margin-bottom: 1rem;
        margin-left: 4rem;
    }

    .Box04 {
        border: 1px solid #CCC;
        padding: 1rem;
        width: 70%;
        margin: 0 auto;
        font-size: 18px;
    }

    /* 導入事例 */
    .case .threeColInner div {
        width: 180px;
        float: left;
        margin: 20px 30px;
    }

    /* ご利用ショップ様一覧 */
    .case .btn03 {
        margin: 0px 0 50px 0;
    }

    .case-b {
        float: left;
        margin: 0;
    }

    .case-c {
        width: 62%;
        margin: 0 0 0 10px;
        float: left;
    }

    .case_r {
        text-align: right;
    }

    /* ショップ様の声(インタビュー) */
    .caseshop .shop-img1 {
        float: left;
        margin-left: 5%;
    }

    .caseshop .threecolinnner .top-img,
    .caseshop .threecolinnner .main {
        width: 100%;
        margin: 0px auto;
    }

    .caseshop .Box05 {
        width: 95%;
        margin: 0px auto;
    }

    .caseshop .threecolinnner .interview {
        width: 95%;
    }

    ul.systemupdate-list li dl dd {
        font-size: 16px;
    }

    .shop48_orange {
        float: left;
        width: 30%;
        margin: 0 10px 80px 10px;
        line-height: 1.2;
    }

    .shop48_carrot {
        float: left;
        width: 30%;
        margin: 0 10px 80px 0px;
        line-height: 1.2;
    }

    .shop48_kochoran {
        float: left;
        width: 30%;
        line-height: 1.2;
        margin: 0 0 80px 0;
    }



    /* footer */
    footer .handsGroup {
        font-size: 13px;
    }

    footer .handsGroup ul li {
        padding: 0% 5% 1% 0;
        display: inline-block;
    }

    .sitemap {
        padding: 2em;
    }

    .footerinfo {
        clear: both;
    }

    .footerinfo p {
        width: 70%;
        margin: 0 auto;
        font-size: 13px;
        text-align: center;
    }
}

/*================================================
*  アニメーション
================================================*/
/*== スクロールアニメーション ==*/

/*上からフェードイン*/
.fade_action.slideinUnder { animation: slideinUnder 1.0s;}
/*上からフェードイン 画像追従用*/
.fade_action.slideinUnderImg { animation: slideinUnderImg 2.5s}

/*キーフレーム*/
@keyframes slideinUnder {
  0% {
    transform: translateY(150px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes slideinUnderImg {
  0% {
    transform: translateY(100px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

/******************* 以下は横幅960pxから ********************/

@media (min-width:960px) {
    body {
        font-size: 15px;
        line-height: 1.8;
    }

    nav {
        border-top: 2px solid #5F698D;
    }

    .wrapper {
        width: 900px;
    }


    .pctelArea {
        display: block;
        margin-left: 420px;
    }

    .pctelArea li {
        line-height: 1.2;
        font-size: 15px;
    }

    h2 {
        margin-bottom: 0.5em;
        font-size: 2.2rem;
        color: #333;
        font-weight: 500;
    }

    h3 {
        margin-bottom: 2em;
        font-size: 18px;
        font-weight: 500;
    }

    h4 {
        margin-bottom: 0.25em;
    }

    p {
        font-size: 16px;
    }

    /* price-table(pc) */
    .Business2,
    .Attention2 {
        font-size: 16px;
        line-height: 2;
    }
    
    .Free2 {
        line-height: 2;
    }

    .Attention-balloon {
        font-size: 14px;
    }

    /* システムアップデート履歴 */
    ul.systemupdate-list li dl {
        width: 70%;
    }

    /* ボタン（タイプ1） */
    .btn01 {
        padding: 1rem;
        font-size: 1.5rem;
        width: 50%;
    }

    /* ボタン（タイプ3） */
    .btn03 {
        width: 50%;
    }

    .imgL {
        margin-bottom: 50px;
    }

    .imgL img {
        float: left;
        margin: 0 1em 0.5em 0;
        border-radius: 5px;
    }

    .imgR {
        margin-bottom: 50px;
    }

    .imgR img {
        float: right;
        margin: 0 0 1em 0.5em;
        border-radius: 5px;
    }

    .threeColInner {
        margin-right: -3%;
    }

    .threeColInner div {
        margin-right: 2%;
        width: 31%;
        float: left;
    }

    .s_3 .twoColInner img {
        width: 80%;
        margin: 0 auto;
    }

    /* 4カラム */
    .fourColInner {
        padding: 10px;
    }

    .fourColInner div {
        margin: 1%;
        width: 23%;
        float: left;
    }


    /* 導入事例 */
    .case .threeColInner div {
        width: 180px;
        float: left;
        margin: 20px 60px;
    }

    /* ご利用ショップ様の声 */
    .case_box .btn03 {
        width: 40%;
    }

    /* ショップ様の声(インタビュー) */
    .caseshop .shop-img1 {
        float: left;
        margin-left: 5%;
    }

    .caseshop .threecolinnner .case-con2 {
        float: left;
        width: 48%;
    }

    .caseshop .threecolinnner .intervew-img2 {
        margin: 5% 0 8% 15%;
        display: inline-block;
        clear: both;
    }

    .caseshop .threecolinnner .main {
        width: 40%;
        float: left;
        margin: 0 8% 0 1%;
    }

    .caseshop .Box05 {
        margin: 0;
    }

    /* footer */
    footer .handsGroup ul li {
        padding: 0% 1.2% 1% 0;
        display: inline-block;
    }

    footer h2 {
        font-size: 15px;
        line-height: 1.3;
    }

    footer .fourColInner ul li {
        font-size: 13px;
        line-height: 1.4;
    }
}

/******************* 以下は横幅1024pxから ********************/
@media (min-width:1024px) {
    .wrapper {
        width: 1000px;
    }
}


/******************* 以下は横幅1500pxから ********************/

@media (min-width:1500px) {

    /* footer */
    footer .handsGroup {
        width: 1400px;
        display: block;
        margin: 0 auto;
    }
}
